<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ko-Kore">
	<id>https://wiki.xn--9cs231j0ji.xn--p8s937b.net/index.php?action=history&amp;feed=atom&amp;title=%E4%BD%BF%E7%94%A8%E8%80%85%3AKokurayusuke%2Fcommon.css</id>
	<title>使用者:Kokurayusuke/common.css - 編輯歷史</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.xn--9cs231j0ji.xn--p8s937b.net/index.php?action=history&amp;feed=atom&amp;title=%E4%BD%BF%E7%94%A8%E8%80%85%3AKokurayusuke%2Fcommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.xn--9cs231j0ji.xn--p8s937b.net/index.php?title=%E4%BD%BF%E7%94%A8%E8%80%85:Kokurayusuke/common.css&amp;action=history"/>
	<updated>2026-04-25T20:09:15Z</updated>
	<subtitle>이 文書의 編輯歷史</subtitle>
	<generator>MediaWiki 1.43.3</generator>
	<entry>
		<id>https://wiki.xn--9cs231j0ji.xn--p8s937b.net/index.php?title=%E4%BD%BF%E7%94%A8%E8%80%85:Kokurayusuke/common.css&amp;diff=7947&amp;oldid=prev</id>
		<title>Kokurayusuke: 새 문서: /* Covers most text */   body {      font-family: &quot;Source Han Sans K&quot;, sans-serif  }    /* Covers some headers */   .mw-body h1, .mw-body h2 {      font-family: &quot;Source Han Serif K&quot;,...</title>
		<link rel="alternate" type="text/html" href="https://wiki.xn--9cs231j0ji.xn--p8s937b.net/index.php?title=%E4%BD%BF%E7%94%A8%E8%80%85:Kokurayusuke/common.css&amp;diff=7947&amp;oldid=prev"/>
		<updated>2022-08-04T10:05:01Z</updated>

		<summary type="html">&lt;p&gt;새 문서: &lt;span class=&quot;autocomment&quot;&gt;Covers most text: &lt;/span&gt;   body {      font-family: &amp;quot;Source Han Sans K&amp;quot;, sans-serif  }    &lt;span class=&quot;autocomment&quot;&gt;Covers some headers: &lt;/span&gt;   .mw-body h1, .mw-body h2 {      font-family: &amp;quot;Source Han Serif K&amp;quot;,...&lt;/p&gt;
&lt;p&gt;&lt;b&gt;새 文書&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Covers most text */  &lt;br /&gt;
body { &lt;br /&gt;
    font-family: &amp;quot;Source Han Sans K&amp;quot;, sans-serif &lt;br /&gt;
} &lt;br /&gt;
 &lt;br /&gt;
/* Covers some headers */  &lt;br /&gt;
.mw-body h1, .mw-body h2 { &lt;br /&gt;
    font-family: &amp;quot;Source Han Serif K&amp;quot;, serif  &lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Kokurayusuke</name></author>
	</entry>
</feed>